PEAK XOOPS - d3pipes and xoops 2.5.0 in englishin japanese

d3pipes and xoops 2.5.0

List posts in the topic

question d3pipes and xoops 2.5.0

msg# 1
depth:
0
Previous post - Next post | Parent - No child | Posted on 2010/12/2 8:26
beduino  一等兵   Posts: 18
Hello
d3pipes [and d3forum, bulletin and others modules] are compatible with xoops 2.5.0?
Thanks in advance
Votes:3 Average:10.00

Posts tree

  Advanced search


Login
Username or e-mail:

Password:

Remember Me

Lost Password?

Register now!